<?xml version="1.0" encoding="UTF-8"?>
<beans xmlns="http://www.springframework.org/schema/beans" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
       xmlns:context="http://www.springframework.org/schema/context"
       xsi:schemaLocation="http://www.springframework.org/schema/beans http://www.springframework.org/schema/beans/spring-beans-3.0.xsd
						   http://www.springframework.org/schema/context http://www.springframework.org/schema/context/spring-context-3.0.xsd
						   http://www.springframework.org/schema/context http://www.springframework.org/schema/task/spring-context-3.0.xsd"
	   default-lazy-init="true" >

    <!-- Basic Configurations -->
    <context:annotation-config/>
 
 	<context:property-placeholder location="classpath:connect-database-service-application-default.properties, classpath:connect-database-service-application-${spring.profiles.active}.properties" />
	
    <!-- SpringData -->
    <import resource="connect-database-jpa-la.xml"/>
   	<import resource="connect-database-repository-service-la.xml"/>
</beans>